=== debian/changelog ===
ros-melodic-rocon-std-msgs (0.9.0-0bionic) bionic; urgency=high

  * adding type field (e.g. std_msgs/String) to the connection message

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.8.1-0bionic) bionic; urgency=high

  * a useful empty string service

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.8.0-0bionic) bionic; urgency=high

  * collapse platform info into master info
  * connection cache messages

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 18 Aug 2015 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.11-0bionic) bionic; urgency=high

  * connections

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.10-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.9-0bionic) bionic; urgency=high

  * merge indigo
  * add softwre farm tag
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.8-0bionic) bionic; urgency=high

  * strings for os
  * add gazebo robot type for export
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.6-0bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * rocon_std_msgs: error: missing build_depend on 'genmsg'
    rocon_std_msgs: error: unconfigured build_depend on 'message_generation'
    rocon_std_msgs: error: unconfigured build_depend on 'uuid_msgs'
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.1-0bionic) bionic; urgency=high

  * igloo -> indigo
  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.7.0-0bionic) bionic; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-rocon-std-msgs (0.6.3-0bionic) bionic; urgency=high

  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Oct 2013 04:00:00 -0000
