=== debian/control ===
Source: ros-melodic-rocon-std-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-rocon-service-pair-msgs, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/rocon_std_msgs
Standards-Version: 3.9.2

Package: ros-melodic-rocon-std-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-rocon-service-pair-msgs, ros-melodic-std-msgs
Description: Standard messages used by other rocon specific package types.
